Subject: re assign cases to IT agents
From: Daniele Castiglioni <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Fri, 4 Oct 2019 05:36:05 -0700 (MST)

Hi Kritika, 

here I send the cases to re-assign to IT agents since tomorrow I am off: 

23089701 - email bounce 
23146898 - flagged to TL Rajat to forward the etix to B by Customer Mail 
16533318 - S affirm that he hand delivered tix and provide like proof a picture of a person seated on the stadium.I emailed S informing for what the charge and I advise to consult T&C and provide the email for complain 
22832697 - Flagged case to TL Rajat to check if tixs are correct and to re-assign to IT agent since tomorrow I am off 

thanks, 

daniele